@charset "UTF-8";
body {
	background-image: url('images/picture.jpg');
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	color: #585858;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left bottom;
	outline-color: #008000;
	overflow-y: scroll;
}

#main {

	width: 100%;
	margin: 10px auto;
}
#chart_container	{ 
	margin-right:auto;
}

#header {
	height: auto;
	width: 95%;
	background-attachment: fixed;
	background-repeat: inherit;
	float: none;
	background-color: green;
}

.footer {
	width: 60%;
	position: relative;
	margin-left: 10%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: 300;
	color: #B92D37;
}

footer {
	font: 1em 'Droid Sans', arial, sans-serif;
	text-align: center;
	color: ##B92D37;
	margin: 0;
}

footer p {
	line-height: 1.2em;
}

footer a {
	color: #FFF;
	text-decoration: none;
}

footer a:hover {
	color: #FFF;
	text-decoration: underline;
}

#content {
	margin-top: 5%;
	margin-right: 20%;
	margin-bottom: 5%;
	margin-left: 20%;
}
h1 {
	border-radius: 5px;
	font-weight: bolder;
	text-transform: none;
	color: #fff;
	letter-spacing: .3em;
	text-align: center;
	font-family: Calibri;
	font-style: italic;
	background-color: #B92D37;
	height: 5%;
	border: medium solid #D9C909;
}
h3 {
	font-size: 110%;
	font-weight: bold;
	color: #585858;
	letter-spacing: 0.4em;
	text-transform: lowercase;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
h4 {
	font-size: 125%;
	font-weight: bold;
	text-transform: lowercase;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000000;
	background-color: #6F9DBE;
}

h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #555555;
	letter-spacing: 0.15em;
	padding-bottom: .2em;
	background-color: #c0cad3;
	text-align: center;
	padding-top: .2em;
	padding-right: 1em;
}

a {
	color: #B92D37;
	text-decoration: none;
	font-weight: normal;
}
a:visited {
	text-decoration: none;
	color: #C0C0C0;
}
a:hover {
	text-decoration: underline overline;
	color: #6F9DBE;
	text-decoration:blink;
}
a:active {
	text-decoration: none;
}

.textright	{
	text-align:right;
	float:right;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-weight:bold;
	color:#C0CAD3;
}
.textleft	{
	text-align: left;
	color: #FF3300;
	font-weight: bold;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	float: left;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
}

.credits {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: italic;
	text-transform: lowercase;
	letter-spacing: 0.3em;
	text-align: right;
	top: inherit;
}

ul {
	font-size: 75%;
	padding-bottom: 1em;
	padding-top: 1em;
	margin-left: 10%;
	list-style-type: square;
	text-transform: lowercase;
}
li {
	padding-bottom: 0.5em;
}

.blockquote {
	background-color: #E7E7DE;
	margin-right: 22%;
}
caption {
	font-size: 95%;
	font-style: normal;
	font-weight: bold;
	letter-spacing: .1em;
	padding-top: 0.5em;
	padding-bottom: 0.25em;
	text-align: left;
}

.tableseparator_top {
	font-size: 80%;
	font-weight: bolder;
	background-color: transparent;
	color: black;
	padding: .5em;
	letter-spacing: .1em;
}

.tableseparator_temp {
	font-size: 90%;
	font-weight: bolder;
	background-color: #B92D37;
	color: #C0C0C0;
	padding: .5em;
	letter-spacing: .1em;
	text-align: center;
}
.tableseparator_rainfall {
	font-size: 90%;
	font-weight: bolder;
	background-color: #D5515A;
	color: #C0C0C0;
	padding: .5em;
	letter-spacing: .1em;
	text-align: center;
}
.tableseparator_wind{
	font-size: 90%;
	font-weight: bolder;
	background-color: #E08188;
	color: #666666;
	padding: .5em;
	letter-spacing: .1em;
	text-align: center;
}
.tableseparator_pressure {
	font-size: 90%;
	font-weight: bolder;
	background-color: #E89BA0;
	color: #808080;
	padding: .5em;
	letter-spacing: .1em;
	text-align: center;
}
.tableseparator_solar {
	font-size: 90%;
	font-weight: bolder;
	background-color: #EDAFB4;
	color: #8C8C8C;
	padding: .5em;
	letter-spacing: .1em;
	text-align: center;
}

td {
	font-size: 100%;
	padding-top: 0.2em;
	padding-right: 0.5em;
	padding-bottom: 0.2em;
	padding-left: 0.5em;
	color: #222222;
}

.td_thumbnails {
	padding-top: 0.1em;
	padding-right: 0.2em;
	padding-bottom: 0.1em;
	padding-left: 0.0em;
}

.td_temperature_data {
	background-color: #F1D3B7;
}
.td_rainfall_data {
	background-color: #F4E0CE;
}
.td_wind_data {
	background-color: #F7E7D9;
}
.td_pressure_data {
	background-color: #F9EFE1;
}
.td_solar_data {
	background-color:#FAF0F1;
}
.td_navigation_bar {
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
	letter-spacing: 0.2em;
	
}
.labels {
	font-weight: bold;
	background-position: left;
}
.site_data {
	text-align: right;
}
.colon_separator {
	font-weight: 400;
	background-position: left;
}
.tableseparator_solar {
	font-size: 90%;
	font-weight: bolder;
	background-color: #F8E4E6;
	color: #808080;
	padding: .5em;
	letter-spacing: .1em;
}
.Table_settings {
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	width: 70%;
	margin-left: 5%;
	height: auto;
}

.forecast {
	font-weight: bold;
	background-position: left;
	color: #FF0000;
}
table {
	width: 60%;
	position: relative;
	z-index: auto;
	empty-cells: show;
}
